.fullSlide{width:100%;position:relative;height:<?=$img_h?>px;background:#000; z-indx:-1;}
.fullSlide .bd{ min-width:1200px;margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:<?=$img_h?>px;overflow:hidden; background-repeat:no-repeat; background-size:cover;}
/*.fullSlide .bd li a{display:block;height:<?=$img_h?>px;}*/	 
.fullSlide .bd li .bn_txt {width:1200px; margin:250px auto 400px; color:#fff; text-align:left; color:#fff;}
.fullSlide .bd li .bn_txt img {text-shadow: 0px 0px 10px #000; margin-bottom:30px;}
.fullSlide .bd li .bn_txt dl {display:flex; color:#fff; margin:0; padding:0;}
.fullSlide .bd li .bn_txt dt {font-size:1.5em; margin:18px 15px 0 15px;}
.fullSlide .bd li .bn_txt dd b {font-size:3em; font-weight:900; margin-left:15px;}
.fullSlide .bd li .bn_txt dd span {display:inline-block; width:40px; font-size:1.5em; font-weight:900; margin:15px 5px 0 13px; background:#f39700; border-radius:50px; padding:0 5px; letter-spacing:-2px; text-align:center;}
.fullSlide .bd li .bn_txt .poing_txt { font-weight:700; color:#ffc000;}

.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:5%;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:50px;height:5px;margin:1px;overflow:hidden;background:#fff;filter:alpha(opacity=65);opacity:0.65;line-height:999px;}
.fullSlide .hd ul .on{background:#f39700;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(<?=$latest_skin_url?>/img/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}

.fullSlide .scroll-down {
    position: absolute;
    left: 50%;
    bottom: 10%;
    transition:0.2s;
    transform: translate(-50%,0%);
    text-align: center;
    /* z-index: 5; */
    color: #fff;
}
.scroll_down span {
    display: block;
    position: relative;
    width: 20px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 50px;
    box-sizing: border-box;
    margin: 0 auto;

}
.scroll_down span:before {
    content: '';
    display: block;
    position: absolute;
    top: 2px;
    left: 50%;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #fff;
    transform: translateX(-50%);
    box-sizing: border-box;
    -webkit-animation: scroll 2s infinite;
    animation: scroll 2s infinite;
}



@media screen and (max-width:1200px) {	 
.fullSlide .bd{ min-width:100%;	 }
.fullSlide .bd li {height:600px;}
.fullSlide .bd li .bn_txt{width:80%; margin:150px auto;} 
.fullSlide .prev{left:5%;}	  
.fullSlide .next{right:5%;}

.fullSlide .scroll-down {display:none;}
}

@media screen and (max-width:840px) {
.fullSlide {height:500px;}
.fullSlide .bd ul {height:500px !important;}
.fullSlide .bd li {height:500px; background-position:top center; background-size:cotain;}
.fullSlide .bd li .bn_txt {margin:130px auto 0;}
.fullSlide .bd li .bn_txt img {width:90%;}

}

@media screen and (max-width:610px) {
.fullSlide {height:300px;}
.fullSlide .bd ul {height:300px !important;}
.fullSlide .bd li {background-size:cotain !important; height:300px;}
.fullSlide .bd li .bn_txt {margin:90px auto 0;}
.fullSlide .bd li .bn_txt img {margin-bottom:10px;;}
.fullSlide .bd li .bn_txt dt {font-size:1em; margin:5px 30px 0 15px;}
.fullSlide .bd li .bn_txt dd b {font-size:1.5em; }
.fullSlide .bd li .bn_txt dd span {width:30px; font-size:1em;  margin:5px 5px 0 0;  padding:0 5px; letter-spacing:-2px; }

}
